@charset "UTF-8";
*, *::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
  -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
       text-size-adjust: none;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
  -webkit-font-smoothing: antialiased;
  line-height: 1;
  text-rendering: optimizeSpeed;
}

:where(video, canvas, audio, iframe, embed, object, main) {
  display: block;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

:where(img, svg) {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

:where(input, button, textarea, select),
:where(input[type=file])::-webkit-file-upload-button {
  color: inherit;
  font: inherit;
  font-size: inherit;
  letter-spacing: inherit;
}

:where(textarea) {
  resize: vertical;
}

:where(a[href], area, button, input, label, select, summary, textarea, [tabindex]:not([tabindex*="-"])) {
  cursor: pointer;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

:where(input[type=file]) {
  cursor: auto;
}

:where(input[type=file])::-webkit-file-upload-button {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
          user-select: none;
  text-align: center;
}

:where(button, button[type], input[type=button], input[type=submit], input[type=reset]),
:where(input[type=file])::-webkit-file-upload-button,
:where(input[type=file])::file-selector-button {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
          user-select: none;
  text-align: center;
}

:where(button, button[type], input[type=button], input[type=submit], input[type=reset])[disabled] {
  cursor: not-allowed;
}

:where(:not(:active)):focus-visible {
  outline-offset: 3px;
}

input[class], button[class], textarea[class] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

:where(ul[class], ol[class]) {
  list-style: none;
}

:where(h1, h2, h3, h4, h5, h6, p, span, th, td) {
  overflow-wrap: break-word;
  font-size: inherit;
  font-weight: inherit;
}

:where(a, span) {
  word-break: break-all;
}

table {
  border-collapse: collapse;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  overflow: visible;
  height: 0;
  border-top-width: 1px;
  color: inherit;
  clear: both;
}

sub, sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

em, b, strong {
  background: none;
  font-style: normal;
  font-weight: bold;
}

summary {
  display: block;
  cursor: pointer;
}
summary::-webkit-details-marker {
  display: none;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

@supports (resize: block) {
  :where(textarea) {
    resize: block;
  }
}
@media (prefers-reduced-motion: no-preference) {
  :focus-visible {
    -webkit-transition: outline-offset 145ms cubic-bezier(0.25, 0, 0.4, 1);
    transition: outline-offset 145ms cubic-bezier(0.25, 0, 0.4, 1);
  }
  :where(:not(:active)):focus-visible {
    -webkit-transition-duration: 0.25s;
            transition-duration: 0.25s;
  }
}
:root {
  --headerHeight: 65px;
}

:where(p) + :where(p) {
  margin-top: 2.2rem;
}

a {
  color: #000;
  text-decoration: none;
  -webkit-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}

::-webkit-input-placeholder {
  color: #000;
  font-weight: 700;
  font-size: 1.4rem;
}

::-moz-placeholder {
  color: #000;
  font-weight: 700;
  font-size: 1.4rem;
}

:-ms-input-placeholder {
  color: #000;
  font-weight: 700;
  font-size: 1.4rem;
}

::-ms-input-placeholder {
  color: #000;
  font-weight: 700;
  font-size: 1.4rem;
}

::placeholder {
  color: #000;
  font-weight: 700;
  font-size: 1.4rem;
}

.is-hide {
  display: none !important;
}
.is-gothic {
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, serif;
}
.is-mincho {
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
}
.is-fsizeSmallest {
  font-size: 1rem !important;
}
.is-fsizeSmaller {
  font-size: 1.2rem !important;
}
.is-fsizeSmall {
  font-size: 1.4rem !important;
}
.is-fsizeNormal {
  font-size: 1.6rem !important;
}
.is-fsizeLarge {
  font-size: 1.8rem !important;
}
.is-fsizeLarger {
  font-size: 2rem !important;
}
.is-fsizeLargest {
  font-size: 2.2rem !important;
}
.is-normal {
  font-weight: 400 !important;
}
.is-medium {
  font-weight: 500 !important;
}
.is-semibold {
  font-weight: 600 !important;
}
.is-bold {
  font-weight: 700 !important;
}
.is-tal {
  text-align: left !important;
}
.is-tac {
  text-align: center !important;
}
.is-tar {
  text-align: right !important;
}
.is-vat {
  vertical-align: top !important;
}
.is-vam {
  vertical-align: middle !important;
}
.is-vab {
  vertical-align: bottom !important;
}
.is-underline {
  text-decoration: underline;
}
.is-imgfit {
  -o-object-fit: cover;
     object-fit: cover;
}
.is-nowrap {
  white-space: nowrap;
}
.is-italic {
  font-style: italic;
  font-weight: normal;
}

.c-btn {
  display: grid;
  place-content: center;
  grid-auto-flow: column;
  min-height: 50px;
  border-radius: 10em;
  background: #fff;
  color: #364FA2;
  font-size: 1.4rem;
  line-height: 200%;
  letter-spacing: 0.08em;
  -webkit-font-feature-settings: "palt" on;
          font-feature-settings: "palt" on;
  text-align: center;
}
.c-btnWrap {
  margin-top: 60px;
  text-align: center;
}
.c-btn.--soldout {
  padding-block: 14px;
  background-color: #C5C5C5;
  font-weight: 500;
  line-height: 1.6;
  text-align: left;
}
.c-link {
  color: #1D2F7F;
  text-decoration: none;
}
.c-comment {
  position: absolute;
  display: inline-block;
  z-index: 1;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.c-comment__inner {
  position: absolute;
  right: -4px;
  bottom: 5.5px;
  -webkit-transform: translateX(min(40%, 30px));
          transform: translateX(min(40%, 30px));
  z-index: 1;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  min-width: -webkit-fit-content;
  min-width: -moz-fit-content;
  min-width: fit-content;
  max-width: calc(8em + 24px);
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  white-space: normal;
  word-wrap: break-word;
  padding: 4px 12px;
  border-radius: 10em;
  color: #364FA2;
  font-size: 1.6rem;
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, serif;
  font-weight: 700;
  line-height: 1.35;
  letter-spacing: -0.08em;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.c-comment::before, .c-comment::after {
  position: absolute;
  display: inline-block;
  content: "";
  border-style: solid;
  border-color: transparent;
  border-width: 0;
}
.c-comment::before {
  z-index: 2;
  left: -4px;
  bottom: 0;
  border-top-color: #fff;
  border-width: 8px 4px 0;
}
.c-comment::after {
  z-index: -1;
  left: -7px;
  bottom: -3px;
  border-top-color: #364FA2;
  border-width: 10px 7px 0;
}
.c-comment.--skin01 .c-comment__inner {
  border: 2px solid #364FA2;
  background-color: #fff;
  -webkit-box-shadow: 4px 3px 0 #364FA2;
          box-shadow: 4px 3px 0 #364FA2;
}
.c-comment.--skin01::after {
  -webkit-filter: drop-shadow(2.5px 3px 0 #364FA2);
          filter: drop-shadow(2.5px 3px 0 #364FA2);
}
.c-comment.--skin02 .c-comment__inner {
  border: 2px solid #364FA2;
  background-color: #fff;
}
.c-comment.--skin03 .c-comment__inner {
  border: 2px solid #fff;
  background-color: #364FA2;
  -webkit-box-shadow: 4px 3px 0 #fff;
          box-shadow: 4px 3px 0 #fff;
  color: #fff;
}
.c-comment.--skin03::before {
  border-top-color: #364FA2;
}
.c-comment.--skin03::after {
  border-top-color: #fff;
  -webkit-filter: drop-shadow(2.5px 3px 0 #fff);
          filter: drop-shadow(2.5px 3px 0 #fff);
}
.c-comment.--skin04 .c-comment__inner {
  border: 2px solid #fff;
  background-color: #364FA2;
  color: #fff;
}
.c-comment.--skin04::before {
  border-top-color: #364FA2;
}
.c-comment.--skin04::after {
  border-top-color: #fff;
}
.c-comment.--sizeS .c-comment__inner {
  font-size: 1.1rem;
}
.c-comment.--sizeS .c-comment__inner img {
  width: auto;
  height: 18px;
}
.c-comment.--sizeS.--skin01 .c-comment__inner {
  -webkit-box-shadow: 3px 2px 0 #364FA2;
          box-shadow: 3px 2px 0 #364FA2;
}
.c-comment.--sizeS.--skin01::after {
  -webkit-filter: drop-shadow(1.5px 2px 0 #364FA2);
          filter: drop-shadow(1.5px 2px 0 #364FA2);
}
.c-comment.--sizeS.--skin03 .c-comment__inner {
  -webkit-box-shadow: 3px 2px 0 #fff;
          box-shadow: 3px 2px 0 #fff;
}
.c-comment.--sizeS.--skin03::after {
  -webkit-filter: drop-shadow(1.5px 2px 0 #fff);
          filter: drop-shadow(1.5px 2px 0 #fff);
}
.c-comment.--sizeM .c-comment__inner {
  font-size: 1.3rem;
}
.c-comment.--sizeM .c-comment__inner img {
  width: auto;
  height: 25px;
}
.c-comment.--sizeL .c-comment__inner {
  font-size: 1.5rem;
}
.c-comment.--sizeL .c-comment__inner img {
  width: auto;
  height: 30px;
}
.c-comment.--sizeL::before {
  left: -6px;
  border-width: 10px 6px 0;
}
.c-comment.--sizeL::after {
  left: -9px;
  border-width: 12px 9px 0;
}
.c-list.--asterisk > li {
  padding-left: 1.2em;
  position: relative;
}
.c-list.--asterisk > li:before {
  position: absolute;
  display: block;
  content: "";
  top: 0;
  left: 0;
  content: "※";
}
.c-scrollview {
  opacity: 0;
  -webkit-transform: translateY(60px) translateZ(0);
          transform: translateY(60px) translateZ(0);
  -webkit-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}
.c-scrollview.is-view {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

[class*=icon-]::before {
  display: inline-block;
  content: "";
  width: 1em;
  height: 1em;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

.icon-user::before {
  background-image: url("/bluespirit/assets/img/icon-user.svg");
}
.icon-item::before {
  background-image: url("/bluespirit/assets/img/icon-item.svg");
}
.icon-cart::before {
  background-image: url("/bluespirit/assets/img/icon-cart.svg");
}
.icon-comment::before {
  background-image: url('data:image/svg+xml;utf8,<svg width="42" height="31" viewBox="0 0 42 31" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M29.4354 30.2631L25.8009 26.266H13.2127C9.82818 26.2279 6.59502 24.8365 4.21496 22.3938C1.8349 19.9511 0.5 16.6542 0.5 13.2187C0.5 9.78318 1.8349 6.48629 4.21496 4.04358C6.59502 1.60087 9.82818 0.209477 13.2127 0.171387H28.9234C32.2407 0.170712 35.4299 1.47169 37.8241 3.8023C40.2183 6.13292 41.6322 9.31273 41.7701 12.6769C41.9081 16.0411 40.7594 19.3291 38.5643 21.8536C36.3692 24.3781 33.2976 25.9436 29.9917 26.2227L30.6617 29.6311C30.6826 29.737 30.68 29.8464 30.654 29.9512C30.628 30.0559 30.5794 30.1535 30.5116 30.2368C30.4437 30.3201 30.3585 30.3869 30.262 30.4326C30.1655 30.4782 30.0602 30.5014 29.9537 30.5004C29.8557 30.5003 29.7589 30.479 29.6695 30.4381C29.5802 30.3972 29.5004 30.3375 29.4354 30.2631Z" fill="white"/><path d="M11.299 15.8641C12.9441 15.8641 14.2777 14.5305 14.2777 12.8854C14.2777 11.2403 12.9441 9.90674 11.299 9.90674C9.65392 9.90674 8.32031 11.2403 8.32031 12.8854C8.32031 14.5305 9.65392 15.8641 11.299 15.8641Z" fill="%23364FA2"/><path d="M20.9787 15.8641C22.6238 15.8641 23.9574 14.5305 23.9574 12.8854C23.9574 11.2403 22.6238 9.90674 20.9787 9.90674C19.3336 9.90674 18 11.2403 18 12.8854C18 14.5305 19.3336 15.8641 20.9787 15.8641Z" fill="%23364FA2"/><path d="M30.6584 15.8641C32.3035 15.8641 33.6371 14.5305 33.6371 12.8854C33.6371 11.2403 32.3035 9.90674 30.6584 9.90674C29.0133 9.90674 27.6797 11.2403 27.6797 12.8854C27.6797 14.5305 29.0133 15.8641 30.6584 15.8641Z" fill="%23364FA2"/></svg>');
}
.icon-mypage::before {
  width: 15px;
  height: 18px;
  margin-right: 4px;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="30" height="35.773" viewBox="0 0 30 35.773">  <defs>    <clipPath id="clip-path">      <path id="パス_61448" data-name="パス 61448" d="M181.089,34.576c-8.09,0-14.648,8.234-14.648,16.5h30c0-8.266-6.557-16.5-14.647-16.5Zm-7.9-10.648a8.625,8.625,0,1,0,8.625-8.625,8.625,8.625,0,0,0-8.625,8.625" fill="%23aa1411"/>    </clipPath>  </defs>  <g id="グループ_34706" data-name="グループ 34706" transform="translate(-166.441 -15.303)" clip-path="url(%23clip-path)">    <rect id="長方形_548683" data-name="長方形 548683" width="30" height="35.773" transform="translate(166.441 15.303)" fill="%23aa1411"/>  </g></svg>');
}

.l-container {
  overflow-x: clip;
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6rem;
  line-height: 1;
}
.l-wrapper {
  width: 87.2vw;
  margin-inline: auto;
}
.l-footer {
  z-index: 1;
  padding-bottom: 12px;
  background: url(/bluespirit/assets/img/bg-footer-sp.jpg) no-repeat center top/cover;
  color: #fff;
}
.l-footer a:not([class]) {
  color: #fff;
}
.l-footer__inner {
  width: 93.6vw;
  margin-inline: auto;
  padding-block: 70px 50px;
  padding-inline: 22px;
  border-radius: 6px;
  background: rgba(255, 255, 255, 0.16);
}
.l-footer__logo {
  display: grid;
  gap: 22px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 40px;
  text-align: center;
}
.l-footer__contact {
  display: grid;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.08em;
  text-align: center;
}
.l-footer__contact00 {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  margin-bottom: 36px;
}
.l-footer__contact01 {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.l-footer__contact02 {
  -webkit-box-ordinal-group: 5;
      -ms-flex-order: 4;
          order: 4;
  margin-top: 12px;
  letter-spacing: 0.04em;
}
.l-footer__contact03 {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  margin-top: 6px;
}
.l-footer__holiday {
  font-size: 1.2rem;
  letter-spacing: 0.08em;
}
.l-footer__btn {
  display: block;
  padding: 2px 8px 8px;
  border-radius: 10em;
  font-weight: 500;
  background-color: #364FA2;
  color: #fff;
  font-size: 1rem;
}
.l-footer__btn .icon-comment {
  display: block;
  padding-right: 12px;
  font-weight: 700;
  font-size: 1.4rem;
}
.l-footer__btn .icon-comment::before {
  -webkit-transform: translateY(6px);
          transform: translateY(6px);
  width: 22px;
  height: 22px;
  margin-right: 6px;
}
.l-footer__navList {
  margin-top: 28px;
  margin-bottom: 22px;
  border-top: 1px solid rgba(255, 255, 255, 0.6);
}
.l-footer__navList > li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}
.l-footer__navList a {
  display: block;
  padding: 16px 10px;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: 0.08em;
  text-align: center;
}
.l-footer__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px 10px;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 0.08em;
  text-align: justify;
}
.l-footer__text p {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.l-footer__icon01 {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  width: 24.5px;
}
.l-footer__icon02 {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  width: 24.5px;
}
.l-footer__icon03 {
  -webkit-box-ordinal-group: 5;
      -ms-flex-order: 4;
          order: 4;
  width: 24.5px;
}
.l-footer__copy {
  margin-top: 16px;
  font-size: 1rem;
  text-align: center;
}

.background-wrap {
  position: relative;
  background: url(/bluespirit/assets/img/bg-content-sp.jpg) no-repeat center bottom/100% 100%;
}
.background-wrap::after {
  position: absolute;
  left: 0;
  bottom: -50px;
  right: 0;
  display: block;
  content: "";
  height: 51px;
  background: url(/bluespirit/assets/img/bg-content-bottom-sp.png) no-repeat center top/100% 100%;
}

.mv-wrap {
  position: relative;
  min-height: max(100svh, 660px);
  padding-top: 139px;
  padding-bottom: 100px;
}
.mv-wrap .l-wrapper {
  max-width: 327px;
}
.mv-title {
  opacity: 0;
  -webkit-transition: all 0.6s ease-in-out 0.4s;
  transition: all 0.6s ease-in-out 0.4s;
}
.is-start .mv-title {
  opacity: 1;
}
.mv-text {
  display: grid;
  gap: 10px;
  margin-top: 54px;
  opacity: 0;
  -webkit-transition: all 0.6s ease-in-out 0.8s;
  transition: all 0.6s ease-in-out 0.8s;
}
.is-start .mv-text {
  opacity: 1;
}
.mv-image {
  position: absolute;
  top: 76px;
  left: 50%;
  -webkit-transform: translate(-640px, 0);
          transform: translate(-640px, 0);
  opacity: 0;
  -webkit-transition: all 0.1s ease-in-out 0s;
  transition: all 0.1s ease-in-out 0s;
}
.is-start .mv-image {
  opacity: 1;
}
.mv-image img {
  max-width: none;
  width: 1050px;
}
.mv-soldout {
  position: absolute;
  top: 490px;
  left: 50%;
  opacity: 0;
  width: 140px;
  -webkit-transform: translate(-160px, 0);
          transform: translate(-160px, 0);
  -webkit-transition: all 0.1s ease-in-out 0s;
  transition: all 0.1s ease-in-out 0s;
}
.is-start .mv-soldout {
  opacity: 1;
}

.intro-wrap {
  padding-top: 100px;
  padding-bottom: 120px;
}
.intro-wrap .l-wrapper {
  max-width: 327px;
}
.intro-block {
  display: grid;
}
.intro-block__text.--text01 {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.intro-block__text.--text02 {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}
.intro-block__text.--text03 {
  -webkit-box-ordinal-group: 5;
      -ms-flex-order: 4;
          order: 4;
  margin-top: 80px;
}
.intro-block__image {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  margin-top: -130px;
  margin-left: -6.4vw;
  margin-bottom: -50px;
}
.intro-block__image img {
  max-width: none;
  width: 719px;
}
.intro-title {
  margin-top: 135px;
  margin-bottom: 52px;
  color: #fff;
  font-family: guyot-headline, sans-serif;
  font-weight: 300;
  font-size: 6rem;
  line-height: 1;
  letter-spacing: 0.01em;
}
.intro-grid__image {
  margin-right: -6.4vw;
}
.intro-grid__point {
  color: #fff;
}
.intro-grid__point > dt {
  margin-top: 20px;
  margin-bottom: 2px;
  font-family: guyot-headline, sans-serif;
  font-weight: 300;
  font-size: 2.4rem;
  letter-spacing: 0.02em;
}
.intro-grid__point > dt .num {
  font-size: 4.4rem;
}
.intro-grid__point p {
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.9;
  text-align: justify;
  letter-spacing: 0.12em;
  -webkit-font-feature-settings: "palt" on;
          font-feature-settings: "palt" on;
}

.bottle-wrap {
  padding-top: 160px;
  padding-bottom: 120px;
  background: url(/bluespirit/assets/img/img-drop01.svg) no-repeat calc(50vw - 176px) 32px/628px auto;
}
.bottle-wrap .l-wrapper {
  max-width: 327px;
}
.bottle-title {
  margin-bottom: 36px;
  color: #364FA2;
  font-family: guyot-headline, sans-serif;
  font-weight: 300;
  font-size: 6rem;
  letter-spacing: 0.01em;
}
.bottle-list {
  display: grid;
  gap: 36px;
}
.bottle-list__item {
  position: relative;
  padding-top: 40px;
  padding-right: 58px;
}
.bottle-list__item p {
  font-size: 1.2rem;
  line-height: 1.8;
  text-align: justify;
  letter-spacing: 0.12em;
  -webkit-font-feature-settings: "palt" on;
          font-feature-settings: "palt" on;
}
.bottle-list__title {
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform: rotate(90.1deg) translateX(100%);
          transform: rotate(90.1deg) translateX(100%);
  -webkit-transform-origin: right top;
          transform-origin: right top;
  color: #364FA2;
  font-family: guyot-headline, sans-serif;
  font-style: italic;
  font-weight: 300;
  font-size: 2.4rem;
  letter-spacing: 0.04em;
}
.bottle-list__title::after {
  position: absolute;
  right: -28px;
  bottom: -5px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  display: inline-block;
  content: "";
  width: 19px;
  height: 32px;
  background: url('data:image/svg+xml;utf8,<svg width="38" height="64" viewBox="0 0 38 64" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M24.0052 13.9821C21.4194 8.25166 19 4.10256 19 0C19 4.0114 16.5806 8.25166 13.9948 13.9821V13.9913C8.85647 25.3784 -2.17119 36.7792 0.376581 49.4592C1.87387 56.9074 7.43998 61.5896 13.6193 63.2843C13.6288 63.2889 13.6335 63.2889 13.6383 63.2889C13.9425 63.372 14.2467 63.4459 14.5509 63.5152C15.9864 63.8245 17.4742 63.9908 19 64C20.5211 63.9908 22.0136 63.8245 23.4491 63.5152C23.7533 63.4459 24.0575 63.372 24.3617 63.2889C24.3712 63.2843 24.376 63.2843 24.3807 63.2843C30.56 61.585 36.1261 56.9027 37.6234 49.4592C40.1712 36.7792 29.1435 25.3784 24.0052 13.9913V13.9821Z" fill="%23364FA2"/></svg>') no-repeat center center/contain;
}
.bottle-list__image {
  margin-bottom: 12px;
}
.bottle-list__image img {
  width: 100%;
}

.about-wrap {
  z-index: 2;
  margin-top: 43px;
  padding-top: 120px;
  background: url(/bluespirit/assets/img/bg-about-sp.jpg) no-repeat center bottom/100% 100%;
  color: #fff;
}
.about-wrap .l-wrapper {
  max-width: 327px;
}
.about-wrap::before {
  position: absolute;
  top: -43px;
  left: 0;
  right: 0;
  display: block;
  content: "";
  height: 43.5px;
  background: url(/bluespirit/assets/img/bg-about-sp.jpg) no-repeat center top/cover;
  -webkit-mask-image: url(/bluespirit/assets/img/img-mask02.svg);
          mask-image: url(/bluespirit/assets/img/img-mask02.svg);
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center top;
          mask-position: center top;
  -webkit-mask-size: 100% 100%;
          mask-size: 100% 100%;
}
.about-wrap {
  position: relative;
}
.about-wrap:after {
  position: absolute;
  display: block;
  content: "";
  top: 99.95%;
  right: 0;
  width: 196px;
  height: 151px;
  background: url(/bluespirit/assets/img/img-drop03.png) no-repeat center top/contain;
}
.about-title {
  margin-bottom: 26px;
  font-family: guyot-headline, sans-serif;
  font-weight: 300;
  font-size: 4.4rem;
  line-height: 1.04;
  letter-spacing: 0.01em;
}
.about-subtitle {
  margin-bottom: 80px;
}
.about-subtitle::before {
  -webkit-transform: translateY(-2px);
          transform: translateY(-2px);
  display: inline-block;
  content: "";
  width: 10px;
  height: 17.5px;
  margin-right: 6px;
  background: url('data:image/svg+xml;utf8,<svg width="20" height="35" viewBox="0 0 20 35" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.6343 7.92799C11.2734 4.88369 10 2.67949 10 0.5C10 2.63105 8.72662 4.88369 7.36568 7.92799V7.9329C4.6613 13.9823 -1.14273 20.039 0.1982 26.7752C0.986247 30.732 3.91578 33.2195 7.16803 34.1198C7.17304 34.1222 7.17554 34.1222 7.17804 34.1222C7.33815 34.1664 7.49826 34.2056 7.65838 34.2424C8.4139 34.4068 9.19694 34.4951 10 34.5C10.8006 34.4951 11.5861 34.4068 12.3416 34.2424C12.5017 34.2056 12.6618 34.1664 12.822 34.1222C12.827 34.1198 12.8295 34.1198 12.832 34.1198C16.0842 33.217 19.0138 30.7296 19.8018 26.7752C21.1427 20.039 15.3387 13.9823 12.6343 7.9329V7.92799Z" fill="white"/></svg>') no-repeat center center/contain;
}
.about-staff__name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 20px;
  margin-bottom: 32px;
  font-size: 1.2rem;
  letter-spacing: 0.12em;
  -webkit-font-feature-settings: "palt" on;
          font-feature-settings: "palt" on;
}
.about-staff__name::before {
  display: inline-block;
  content: "";
  width: 8px;
  height: 1px;
  margin-top: 2px;
  margin-right: 8px;
  background-color: #E3E3E3;
}
.about-staff__image {
  text-align: right;
}
.about-staff__text {
  margin-top: 12px;
  font-size: 1.4rem;
  line-height: 2;
  text-align: justify;
  letter-spacing: 0.08em;
  -webkit-font-feature-settings: "palt" on;
          font-feature-settings: "palt" on;
}

.item-grid {
  display: grid;
  margin-top: 90px;
  padding-bottom: 120px;
}
.item-grid__image {
  margin-bottom: 40px;
  margin-inline: -6.4vw;
  text-align: center;
  position: relative;
}
.item-grid__image:before {
  position: absolute;
  display: block;
  content: "";
  z-index: -1;
  left: -48px;
  bottom: -16px;
  width: 644px;
  height: 1100px;
  background: url(/bluespirit/assets/img/img-drop02.svg) no-repeat center bottom/contain;
  mix-blend-mode: multiply;
}
.item-grid__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.item-grid__name {
  font-family: guyot-headline, sans-serif;
  font-weight: 300;
  font-size: 4.4rem;
  letter-spacing: 0.02em;
}
.item-grid__capacity {
  -webkit-transform: translateY(16px);
          transform: translateY(16px);
  margin-left: 16px;
  font-family: guyot-headline, sans-serif;
  font-weight: 300;
  font-size: 2.4rem;
  letter-spacing: 0.02em;
}
.item-grid__capacity .small {
  font-size: 1.6rem;
}
.item-grid__price .small {
  -webkit-transform: translateY(-3px);
          transform: translateY(-3px);
  margin-left: 8px;
}
.item-grid__detailList {
  display: grid;
  grid-template-columns: auto minmax(0, 1fr);
  margin-top: 54px;
  margin-bottom: 14px;
  color: #DBDBDB;
  font-size: 1.2rem;
  line-height: 1.8;
  letter-spacing: 0.04em;
  -webkit-font-feature-settings: "palt" on;
          font-feature-settings: "palt" on;
}
.item-grid__detailList > dt {
  position: relative;
  padding-right: 20px;
}
.item-grid__btn {
  margin-top: 56px;
  text-align: center;
}
.item-attention {
  color: #DBDBDB;
  font-size: 1.1rem;
  line-height: 1.8;
  letter-spacing: 0.08em;
  -webkit-font-feature-settings: "palt" on;
          font-feature-settings: "palt" on;
}

.attention-wrap {
  z-index: 1;
  padding-top: 90px;
  padding-bottom: 100px;
  background: url(/bluespirit/assets/img/bg-attention-sp.jpg) no-repeat center bottom/cover;
  color: #1D2F7F;
}
.attention-title {
  margin-bottom: 44px;
  font-size: 2rem;
  line-height: 1.8;
  letter-spacing: 0.08em;
  -webkit-font-feature-settings: "palt" on;
          font-feature-settings: "palt" on;
}
.attention-list {
  display: grid;
  grid-template-columns: auto minmax(0, 1fr);
  gap: 20px 20px;
  font-size: 1.4rem;
  letter-spacing: 0.08em;
}
.attention-list > dt {
  line-height: 1.8;
  -webkit-font-feature-settings: "palt" on;
          font-feature-settings: "palt" on;
}
.attention-list > dd {
  line-height: 1.6;
  -webkit-font-feature-settings: "palt" on;
          font-feature-settings: "palt" on;
}
.attention-list__comment {
  font-size: 1.2rem;
}

@media screen and (max-width: 767.98px) {
  .is-sptal {
    text-align: left !important;
  }
  .is-sptac {
    text-align: center !important;
  }
  .is-sptar {
    text-align: right !important;
  }
  .is-spfcolorMain {
    color: #364FA2 !important;
  }
  .is-spfcolorWhite {
    color: #fff !important;
  }
  .is-showpc {
    display: none !important;
  }
}
/* ▼タブレット用デザインとして付け足すデザイン */
@media print, screen and (min-width: 768px) {
  :root {
    --headerHeight: 80px;
  }
  .is-pctal {
    text-align: left !important;
  }
  .is-pctac {
    text-align: center !important;
  }
  .is-pctar {
    text-align: right !important;
  }
  .is-showsp {
    display: none !important;
  }
  .c-btnWrap {
    margin-top: 48px;
  }
  .c-btn.--soldout {
    text-align: center;
    cursor: default;
    pointer-events: none;
  }
  .c-list.--asterisk {
    display: grid;
    gap: 0px;
  }
  .l-container {
    font-size: 1.6rem;
  }
  .l-wrapper {
    width: min(1200px, 94%);
  }
  .l-main {
    padding-bottom: 0;
  }
  .l-footer {
    padding-bottom: 80px;
    background-image: url(/bluespirit/assets/img/bg-footer-pc.jpg);
  }
  .l-footer__inner {
    padding: 80px 80px 40px;
    width: min(94%, 1200px);
  }
  .l-footer__catch img {
    width: 206px;
  }
  .l-footer__logo {
    gap: 24px;
    margin-bottom: 50px;
  }
  .l-footer__logoImg img {
    width: 206px;
  }
  .l-footer__contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 24px;
    max-width: 994px;
    margin-inline: auto;
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: 0.02em;
    line-height: 1.8;
    text-align: left;
  }
  .l-footer__contact00 {
    width: 100%;
    margin-bottom: 28px;
    font-size: 1.6rem;
    line-height: 2;
    text-align: center;
  }
  .l-footer__contact01 {
    -ms-flex-item-align: center;
        align-self: center;
    padding-right: 0;
  }
  .l-footer__contact02 {
    -ms-flex-item-align: center;
        align-self: center;
    margin-top: 0;
  }
  .l-footer__contact03 {
    margin-top: 0px;
  }
  .l-footer__holiday {
    font-size: 1.4rem;
  }
  .l-footer__btn {
    min-width: 310px;
    padding: 2px 20px 8px;
    font-size: 1.1rem;
    letter-spacing: 0;
    text-align: center;
  }
  .l-footer__btn .icon-comment {
    -webkit-transform: translateY(-1px);
            transform: translateY(-1px);
    font-size: 1.6rem;
  }
  .l-footer__navList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 20px;
    margin-bottom: 26px;
    padding-block: 16px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  }
  .l-footer__navList > li {
    border-bottom: 0;
  }
  .l-footer__navList > li:not(:first-child)::before {
    display: inline-block;
    content: "／";
    margin-inline: 0.8em;
  }
  .l-footer__navList a {
    display: inline-block;
    padding: 0;
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 0;
  }
  .l-footer__text {
    max-width: 880px;
    margin-inline: auto;
    gap: 16px;
    font-size: 1.3rem;
    line-height: 1.7;
  }
  .l-footer__icon01 {
    width: 32px;
  }
  .l-footer__icon02 {
    width: 49px;
  }
  .l-footer__icon03 {
    width: 49px;
    margin-left: -4px;
  }
  .l-footer__copy {
    margin-top: 28px;
    font-size: 1.2rem;
  }
  .background-wrap {
    background-image: url(/bluespirit/assets/img/bg-content-pc.jpg);
  }
  .background-wrap::after {
    bottom: -138px;
    height: 138.5px;
    background-image: url(/bluespirit/assets/img/bg-content-bottom-pc.png);
  }
  .mv-wrap {
    display: grid;
    grid-template-columns: minmax(0, 1fr);
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 100vh;
    padding-top: 0px;
    padding-bottom: 100px;
  }
  .mv-wrap .l-wrapper {
    max-width: none;
  }
  .mv-inner {
    position: relative;
    min-height: 812px;
    padding-top: 150px;
  }
  .mv-title img {
    width: min(310px + 39 * (100vw - 768px) / 92, 349px);
  }
  .mv-text {
    position: absolute;
    top: 430px;
    left: calc(50% + min(250px, 18.3016105417vw));
    gap: 24px;
  }
  .mv-text img:nth-child(1) {
    width: 308px;
  }
  .mv-text img:nth-child(2) {
    width: 112px;
  }
  .mv-image {
    top: -153px;
    -webkit-transform: translate(-1218px, 0);
            transform: translate(-1218px, 0);
  }
  .mv-image img {
    width: 1723px;
  }
  .mv-soldout {
    top: 468px;
    width: 240px;
    -webkit-transform: translate(clamp(-485px, -142.11px - 25.12vw, -335px), 0);
            transform: translate(clamp(-485px, -142.11px - 25.12vw, -335px), 0);
  }
  .intro-wrap {
    padding-top: 24px;
    padding-bottom: 40px;
  }
  .intro-wrap .l-wrapper {
    max-width: none;
  }
  .intro-block {
    position: relative;
  }
  .intro-block__text {
    position: absolute;
    left: 50%;
  }
  .intro-block__text.--text01 {
    top: 220px;
    -webkit-transform: translateX(clamp(-498px, -348px + (100vw - 768px) * -150 / 312, -348px));
            transform: translateX(clamp(-498px, -348px + (100vw - 768px) * -150 / 312, -348px));
  }
  .intro-block__text.--text01 img {
    width: 282px;
  }
  .intro-block__text.--text02 {
    top: clamp(490px, 680px + (100vw - 768px) * -190 / 380, 680px);
    -webkit-transform: translateX(clamp(20px, 20px + (100vw - 768px) * 150 / 380, 170px));
            transform: translateX(clamp(20px, 20px + (100vw - 768px) * 150 / 380, 170px));
  }
  .intro-block__text.--text02 img {
    width: 352px;
  }
  .intro-block__text.--text03 {
    top: clamp(907px, 973px + (100vw - 768px) * -66 / 380, 973px);
    -webkit-transform: translateX(clamp(-52px, -52px + (100vw - 768px) * 70 / 380, 18px));
            transform: translateX(clamp(-52px, -52px + (100vw - 768px) * 70 / 380, 18px));
    margin-top: 0;
  }
  .intro-block__text.--text03 img {
    width: 392px;
    max-width: none;
  }
  .intro-block__image {
    position: relative;
    width: 100%;
    height: 1646px;
    margin: 0 auto;
  }
  .intro-block__image img {
    position: absolute;
    top: 12px;
    left: calc(50% + 162px);
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 1691px;
  }
  .intro-title {
    margin-top: -84px;
    margin-bottom: 90px;
    font-size: 10rem;
  }
  .intro-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
    gap: 36px;
  }
  .intro-grid__image {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-right: 0;
  }
  .intro-grid__point {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    display: grid;
    grid-template-columns: auto minmax(0, 1fr);
    gap: 60px 32px;
    align-self: start;
    padding-top: 40px;
  }
  .intro-grid__point > dt {
    margin-top: -10px;
  }
  .intro-grid__point p {
    font-size: 1.6rem;
  }
  .bottle-wrap {
    padding-top: 280px;
    padding-bottom: 180px;
    background: url(/bluespirit/assets/img/img-drop01.svg) no-repeat calc((100vw - min(1200px, 94vw)) / 2 + 48px) 120px/571px auto;
  }
  .bottle-wrap .l-wrapper {
    max-width: none;
  }
  .bottle-title {
    margin-bottom: 0;
    font-size: 10rem;
  }
  .bottle-list {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 54px;
    margin-left: min(309px, 22.6207906296vw);
  }
  .bottle-list__item {
    padding-top: 60px;
    padding-right: 42px;
  }
  .bottle-list__item p {
    font-size: 1.4rem;
  }
  .bottle-list__item:nth-child(1) {
    margin-top: 48px;
  }
  .bottle-list__item:nth-child(2) {
    margin-top: -112px;
  }
  .bottle-list__title {
    font-size: 2.6rem;
  }
  .about-wrap {
    z-index: 2;
    margin-top: 0;
    padding-top: 140px;
    background-image: url(/bluespirit/assets/img/bg-about-pc.jpg);
    background-position: center -155px;
    background-size: 100% calc(100% + 155px);
    color: #fff;
  }
  .about-wrap::before {
    top: -154px;
    height: 155px;
    background-image: url(/bluespirit/assets/img/bg-about-pc.jpg);
    -webkit-mask-image: url(/bluespirit/assets/img/img-mask03.svg);
            mask-image: url(/bluespirit/assets/img/img-mask03.svg);
  }
  .about-wrap::after {
    top: 99.9%;
    right: max(0px, (100% - 1366px) / 2);
    width: min(564px, 41.2884333821vw);
    height: 414px;
    background-image: url(/bluespirit/assets/img/img-drop04.png);
  }
  .about-wrap .l-wrapper {
    overflow-y: clip;
    max-width: none;
  }
  .about-title {
    margin-bottom: 32px;
    font-size: 6rem;
  }
  .about-subtitle {
    margin-bottom: 28px;
  }
  .about-subtitle img {
    width: 236px;
  }
  .about-staff {
    display: grid;
    grid-template-columns: minmax(0, 1fr) 169px;
    gap: 0 36px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    max-width: 789px;
    margin-left: auto;
  }
  .about-staff__comment {
    grid-column: 1/3;
    grid-row: 1/2;
  }
  .about-staff__comment img {
    width: 740px;
  }
  .about-staff__name {
    grid-column: 1/3;
    grid-row: 2/3;
    width: 100%;
    margin-top: 24px;
    margin-bottom: 40px;
    font-size: 1.4rem;
  }
  .about-staff__name::before {
    width: 16px;
  }
  .about-staff__image {
    grid-column: 2/3;
    grid-row: 3/4;
  }
  .about-staff__image img {
    width: 169px;
  }
  .about-staff__text {
    grid-column: 1/2;
    grid-row: 3/4;
    margin-top: 0;
    font-size: 1.6rem;
  }
  .item-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 0;
    padding-bottom: 180px;
  }
  .item-grid__image {
    margin-bottom: 0;
    margin-inline: -16px -40px;
  }
  .item-grid__image::before {
    top: -540px;
    left: -56px;
    width: 752px;
    height: 1287px;
  }
  .item-grid__image img {
    width: 100%;
  }
  .item-grid__text {
    -ms-flex-item-align: center;
        align-self: center;
    padding-left: 16px;
  }
  .item-grid__name {
    font-size: clamp(4.4rem, 4.39238653vw, 6rem);
  }
  .item-grid__capacity {
    -webkit-transform: translateY(-4px);
            transform: translateY(-4px);
    -ms-flex-item-align: end;
        align-self: end;
    font-size: clamp(2.4rem, 0.243050281vw, 3.2rem);
  }
  .item-grid__capacity .small {
    font-size: clamp(1.6rem, 1.756954612vw, 2.4rem);
  }
  .item-grid__price {
    width: 100%;
    margin-top: 20px;
  }
  .item-grid__price .num {
    width: 86px;
  }
  .item-grid__price .small {
    width: 133px;
  }
  .item-grid__detailList {
    margin-top: 44px;
    margin-bottom: 16px;
    font-size: 1.4rem;
    letter-spacing: 0.08em;
    line-height: 1.9;
  }
  .item-grid__detailList > dt {
    padding-right: 24px;
  }
  .item-grid__btn {
    margin-top: 52px;
    max-width: 470px;
  }
  .item-attention {
    font-size: 1.2rem;
  }
  .attention-wrap {
    padding-top: 120px;
    padding-bottom: 116px;
    background-image: url(/bluespirit/assets/img/bg-attention-pc.jpg);
  }
  .attention-wrap .l-wrapper {
    padding-right: min(340px, 24.8901903367vw);
    padding-left: 100px;
  }
  .attention-title {
    margin-bottom: 40px;
  }
  .attention-list {
    max-width: 680px;
    gap: 26px 36px;
    font-size: 1.6rem;
  }
  .attention-list__comment {
    margin-top: 4px;
  }
}
@media print, screen and (min-width: 1150px) {
  .about-subtitle {
    margin-bottom: 0;
  }
}
/* ▼hover挙動 */
@media (hover: hover) {
  a {
    -webkit-transition-duration: 0.2s;
            transition-duration: 0.2s;
  }
  .c-btn:hover {
    background-color: #364FA2;
    color: #fff;
  }
  .l-footer__navList a:hover {
    text-decoration: underline;
  }
  .l-footer__btn .icon-comment::before {
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
  }
  .l-footer__btn:hover {
    background-color: #fff;
    color: #364FA2;
  }
  .l-footer__btn:hover .icon-comment::before {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="58" height="41.841" viewBox="0 0 58 41.841">  <defs>    <clipPath id="clip-path">      <rect width="34" height="8" fill="none"/>    </clipPath>  </defs>  <g id="グループ_34906" data-name="グループ 34906" transform="translate(-208 -11907)">    <path id="合体_1" data-name="合体 1" d="M40.721,41.515,35.629,36H18A18,18,0,0,1,18,0H40a18,18,0,0,1,1.5,35.939l.939,4.7a1,1,0,0,1-.992,1.2A.972.972,0,0,1,40.721,41.515Z" transform="translate(208 11907)" fill="%23364FA2"/>    <g id="リピートグリッド_2" data-name="リピートグリッド 2" transform="translate(220 11921)" clip-path="url(%23clip-path)">      <g transform="translate(-220 -11921)">        <circle id="楕円形_1" data-name="楕円形 1" cx="4" cy="4" r="4" transform="translate(220 11921)" fill="%23fff"/>      </g>      <g transform="translate(-207 -11921)">        <circle id="楕円形_1-2" data-name="楕円形 1" cx="4" cy="4" r="4" transform="translate(220 11921)" fill="%23fff"/>      </g>      <g transform="translate(-194 -11921)">        <circle id="楕円形_1-3" data-name="楕円形 1" cx="4" cy="4" r="4" transform="translate(220 11921)" fill="%23fff"/>      </g>    </g>  </g></svg>');
  }
}
/* #Print Fixes */
@media print {
  * {
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
    text-shadow: none !important;
  }
  @page {
    margin: 1cm 1cm;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr, img {
    page-break-inside: avoid;
  }
  body {
    width: auto;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
  }
}